#+FILETAGS: @personal
:PROPERTIES:
:ID: 16816688-7cbc-4816-9a27-6ee0e46112c5
:CREATED: [2011-02-16 Wed 14:31]
:MODIFIED: [2011-06-19 Sun 17:47]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:
#+title: Arab Anarchism

The 2000 intifada created the Egyptian revolution. We handed the revolution back to Palestine. This is Arab identity.
